Bug 1670738 (CVE-2019-5782)

Summary: CVE-2019-5782 chromium-browser: Inappropriate implementation in V8
Product: [Other] Security Response Reporter: Andrej Nemec <anemec>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=important,public=20190129,reported=20190130,source=internet,cvss3=8.8/CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H,rhel-6/chromium-browser=affected,fedora-all/chromium=affected,epel-7/chromium=affected
Fixed In Version: chromium-browser 72.0.3626.81 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-02-11 21:27:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1670765, 1670766, 1670767    
Bug Blocks: 1670769    

Description Andrej Nemec 2019-01-30 10:04:39 UTC
An inappropriate implementation flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=906043

External References:

https://chromereleases.googleblog.com/2019/01/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2019-01-30 10:12:53 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1670767]
Affects: fedora-all [bug 1670766]

Comment 3 errata-xmlrpc 2019-02-11 18:31:11 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0309 https://access.redhat.com/errata/RHSA-2019:0309